## visad.util
Interface ColorChangeListener

All Superinterfaces:
  EventListener

All Known Implementing Classes:
  ColorPreview, ColorWidget

public interface ColorChangeListener
extends EventListener

The interface that all objects must implement to recieve color change events from the color widget

Since:
  Visad Utility Library, 0.5

Method Summary
`void` `colorChanged(ColorChangeEvent e)` The function called when the color widget has changed

Method Detail

### colorChanged

    public void colorChanged(ColorChangeEvent e)

  The function called when the color widget has changed